Hello All,

I'm currently running 3.1u NTSC on my wii and everything seems to be working well. I've got the D9Pro modchip installed and I'm running the latest version of the Homebrew channel.

Unfortunately, I've come to the realization that unless I want to strip every single update off of a disc (including real discs), I can't play any games that my friends bring over.

Anyway, I've read that there's a program called starfall that allows me to play discs that still have the update on them without having to update. This interests me greatly, but apparently it only works with 3.2u and above.

If I update my 3.1u firmware to 3.2u, will I lose my homebrew channel and my ability to play backups? Should I update to something higher than 3.2u, or is 3.2u the best firmware one can have?

As I mentioned before, I want to be able to play new games without having to update the firmware on my wii. It is my understanding that starfall allows me to do this on 3.2u.

If 3.2u is the "sweet spot", how would I go about updating to it?

Thanks!